<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/JobPane.inc.php" );
	
	class JobPage extends DefaultFrontend {
		protected $oJobPane;

		public function __construct( $id = "JobPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oJobPane = new JobPane( "content_widget" , $this );
		}
	}

?>
